# -*- encoding: utf-8 -*-
# stub: amalgalite 1.9.4 ruby lib
# stub: ext/amalgalite/c/extconf.rb

Gem::Specification.new do |s|
  s.name = "amalgalite".freeze
  s.version = "1.9.4".freeze

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib".freeze]
  s.authors = ["Jeremy Hinegardner".freeze]
  s.date = "2024-03-04"
  s.description = "Amalgalite embeds the SQLite database engine as a ruby extension. There is no need to install SQLite separately.".freeze
  s.email = "jeremy@copiousfreetime.org".freeze
  s.executables = ["amalgalite-pack".freeze]
  s.extensions = ["ext/amalgalite/c/extconf.rb".freeze]
  s.extra_rdoc_files = ["CONTRIBUTING.md".freeze, "HISTORY.md".freeze, "Manifest.txt".freeze, "README.md".freeze, "TODO.md".freeze, "ext/amalgalite/c/notes.txt".freeze, "spec/data/iso-3166-country.txt".freeze, "spec/data/iso-3166-subcountry.txt".freeze]
  s.files = ["CONTRIBUTING.md".freeze, "HISTORY.md".freeze, "Manifest.txt".freeze, "README.md".freeze, "TODO.md".freeze, "bin/amalgalite-pack".freeze, "ext/amalgalite/c/extconf.rb".freeze, "ext/amalgalite/c/notes.txt".freeze, "spec/data/iso-3166-country.txt".freeze, "spec/data/iso-3166-subcountry.txt".freeze]
  s.homepage = "http://github.com/copiousfreetime/amalgalite".freeze
  s.licenses = ["BSD-3-Clause".freeze]
  s.rdoc_options = ["--main".freeze, "README.md".freeze, "--markup".freeze, "tomdoc".freeze]
  s.required_ruby_version = Gem::Requirement.new(">= 2.3.0".freeze)
  s.rubygems_version = "3.4.21".freeze
  s.summary = "Amalgalite embeds the SQLite database engine as a ruby extension. There is no need to install SQLite separately.".freeze

  s.installed_by_version = "4.0.6".freeze

  s.specification_version = 4

  s.add_runtime_dependency(%q<arrayfields>.freeze, ["~> 4.9".freeze])
  s.add_development_dependency(%q<rspec>.freeze, ["~> 3.12".freeze])
  s.add_development_dependency(%q<rspec_junit_formatter>.freeze, ["~> 0.6".freeze])
  s.add_development_dependency(%q<rake>.freeze, ["~> 13.0".freeze])
  s.add_development_dependency(%q<rake-compiler>.freeze, ["~> 1.2".freeze])
  s.add_development_dependency(%q<rake-compiler-dock>.freeze, ["~> 1.2".freeze])
  s.add_development_dependency(%q<rdoc>.freeze, ["~> 6.5".freeze])
  s.add_development_dependency(%q<simplecov>.freeze, ["~> 0.21".freeze])
  s.add_development_dependency(%q<archive-zip>.freeze, ["~> 0.12".freeze])
end
